@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:691px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.p1{ width:100%; height:483px; background:url(../images/p1bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p1text{ width:440px; font-size:24px; color:#1d1d1d; line-height:45px; margin:125px 0 0 590px;}
.title{ font-size:38px; color:#1d1d1d; text-align:center; margin:75px auto 60px auto;}
.title span{ background:url(../images/titlebg.jpg) no-repeat bottom; padding:0 0 20px 0;}
.text{ font-size:16px; color:#252525; line-height:30px;}
.kn li{ width:263px; text-align:center; float:left; margin:35px 0 0 77px; font-size:18px; color:#252525; line-height:50px;}
.p3{ width:1100px; height:293px; background:url(../images/p3bg.jpg) no-repeat center; margin:20px auto 0 auto; overflow:hidden;}
.p3text{ width:620px; float:left; margin:30px 0 0 0; font-size:18px; color:#252525; line-height:30px;}
.p3text span{ color:#dc0000;}
.p5{ width:100%; height:1000px; background:url(../images/p5bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p5 dl{ margin:40px 0 0 0; font-size:18px; line-height:30px; color:#aa5720;}
.p5 dt{ width:75px; float:left; font-weight:bold;}
.p5 dd{ width:650px; float:left;}
.zx{ width:400px; font-size:35px; line-height:68px; border-radius:34px; color:#FFF; text-align:center; background:#da0000; margin:280px auto 0 auto;}
.zx a{color:#FFF;}
.p6left{ width:614px; float:left; margin:30px 0 0 0;}
.p6right{ width:456px; height:411px; float:left; margin:30px 0 0 30px;}
.tj{ width:100%; background:#693c22; margin:0 auto; overflow:hidden;}
.tj ul{ margin:0 0 0 83px;}
.tj li{ width:282px; float:left; margin:0 0 90px 22px;}
.tj li img{ border:0;}
